[tool.poetry]
name = "everything"
version = "0.1.0"
description = ""
authors = ["Frank van Viegen <frank@vanviegen.net>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.11"
postgresqlite = "^0.4.3"
flask = "^3.0.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
